/* Avaish */
html, body {margin:0px 0px 0px 0px;	padding:0px 0px 0px 0px; font-family: 'Lato', sans-serif;	font-size:16px;	color:#2a2c2b;}
html, body{ height:100%;}
/* Global Classes starts */
* {outline:none; box-sizing:border-box;}
div, form, p{ margin:0px; padding:0px;}
a img /* This Class will disble border over any link on images*/
{   border:none;  outline:none}
a{	text-decoration:underline;	color:#2a2c2b;}
a:hover{text-decoration:none;color:#000;}
p{ margin:0px; padding:0px 0px 20px 0px; font-size:16px; line-height:22px; color:#2a2c2b;}
p a{text-decoration:underline;color:#2a2c2b;}
p a:hover{text-decoration:none;color:#000;}
ul{ margin:0px; padding:0px; list-style-type:none; color:#2a2c2b;}
ul li{ margin:0px; padding:0px 0px 10px 12px; font-size:16px;}
ul strong{font-size:15px;}	
ul a{/* Controls LINKS inside UL */	text-decoration:underline;color:#2a2c2b;}
ul a:hover{	/* Controls LINKS HOVER inside UL */text-decoration:none; color:#000;}


h1,h2,{ font-size:35px;}
h3{ font-size:35px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:18px;}
h1, h2, h3{ margin:0px; padding:0px 0px 15px; text-transform:uppercase; color:#007cba; font-weight:700;}
h4, h5,h6{ margin:0px; padding:0px 0px 10px; text-transform:capitalize; font-weight:normal;}
.f_left{ float:left;}
.f_right{ float:right;}
.t_left{ text-align:left;}
.t_right{ text-align:right;}
.t_center{ text-align:center;}

.clr, 
.clear{margin:0; padding:0; clear:both;}

/*----------Placeholder Color-------------------*/
/*::-webkit-input-placeholder {  color: red; }
:-ms-input-placeholder { color: red; } 
::-moz-placeholder {  color: red; opacity: 1; }
:-moz-placeholder { color: red; opacity: 1; }*/

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="url"],
textarea, 
select{ margin:0px; padding:10px 15px; width:100%; color:#000; font-size:15px; font-weight:400; font-family: 'Lato', sans-serif; border:1px solid; border-color:#999; background:#fff; height:42px;}

input[type="button"], input[type="submit"]{ margin:0px; padding:10px 30px; color:#000; font-size:15px; font-weight:600; font-family: 'Lato', sans-serif; border:1px solid #999; text-transform:uppercase; background:#066; height:42px; cursor:pointer;}
input[type="button"]:hover, input[type="submit"]:hover{ background:#066;}

/*--------------------For All size image show only one size with this css------------------*/
/*img{ width: 250px; height: 310px; display:block; object-fit: cover; overflow:hidden;}*/
/* ----Global Classes ends-----*/	

.header_top{ margin:0px; padding:0px; position:absolute; width:100%; left:0px; top:50px; z-index:99;}
.header_container{ margin:0px auto; padding:0px 15px; max-width:1330px;}
.header_wrap{ margin:0px; padding:0px; display:flex; flex-wrap:wrap; justify-content:space-between; align-items: center;}
.header_left{ margin:0px; padding:0px; width:320px;}
.header_left img{ margin:0px; padding:0px; width:auto; max-width:100%;}
.header_right{ margin:0px; padding:0px; width:705px; display:flex; justify-content:space-between; align-items: center;}
.header_nav{ margin:0px; padding:0px;}
.header_nav ul{ margin:0px; padding:0px; list-style-type:none; display:flex; justify-content:flex-start}
.header_nav ul li{ margin:0px; padding:0px 30px 0px 0px;}
.header_nav ul li a{ margin:0px; padding:0px; color:#fff; font-size:14px; font-weight:400; text-decoration:none; text-transform:uppercase; display:block; border-bottom:1px solid; border-color:transparent;}
.header_nav ul li a:hover{ border-color:#fff;}
.header_nav ul li.current-menu-item a{border-color:#fff;}

.header_search{ margin:0px; padding:0px; position:relative;}
.header_search img{ margin:0px; padding:0px; max-width:100%; height:auto; display:block; cursor:pointer;}

.header_search_popup{ margin:0px; padding:0px; width:300px; position:absolute; left:-300px; top:30px; z-index:99; display:none;}
.header_sp_box{ margin:0px; padding:0px; position:relative;}
.header_sp_box input[type="search"]{ margin:0px; padding:5px 45px 5px 15px; width:100%; height:42px; border:none; background:#fff; color:#2a2c2b; font-size:16px; font-family: 'Lato', sans-serif;}
.header_sp_box input[type="submit"]{ margin:0px; padding:0px; width:42px; height:42px; background:url(images/search-icon.png) center center no-repeat; background-size:16px auto; background-color: #007cba; font-size:0px; text-indent:-9999px; position:absolute; top:0px; right:0px; border:none;  -webkit-border-radius:0px;  -moz-border-radius:0px;  border-radius:0px; -webkit-appearance: none; -moz-appearance: none;  appearance: none;}
.header_sp_box input[type="submit"]:hover{background-color: #007cba;}

.banner{ margin:0px; padding:0px; position:relative; z-index:9;}
.banner_layer{ margin:0px; padding:0px; position:absolute; z-index:2; left:0px; top:0px; width:100%; height:100%; background:url(images/banner-triangle.png) right bottom no-repeat; background-size:auto 500px;}
.banner img{ margin:0px; padding:0px; width:100%; height:700px !important; object-fit:cover; display:block;}
.caption_wrapper{ margin:0px; padding:0px; width:100%; position:absolute; z-index:10; left:50%; top:45%; transform:translate(-50%,-50%);}
.caption_container{ margin:0px auto; padding:0px 15px; max-width:1330px;}
.caption_box{ margin:0px; padding:0px; width:850px;}
.caption_box h1{ margin:0px; padding:0px 0px 10px 0px; color:#fff; font-size:64px; font-weight:300; display:block; text-transform:uppercase;}
.caption_box p{ margin:0px; padding:0px; color:#fff; font-size:18px; line-height:27px;}

.after_banner{ margin:0px; padding:0px; position:relative; z-index:11;}
.home_container{ margin:0px auto; padding:60px 15px; max-width:1330px;}
.home_container h2{ margin:0px; padding:0px 0px 15px 0px; color:#007cba; font-size:35px; text-transform:uppercase; display:block;} 
.home_container h3{ margin:0px 0px 30px 0px; padding:0px 0px 20px; color:#007cba; font-size:35px; text-transform:uppercase; display:block; background:url(images/section-title-line.png) center bottom no-repeat; text-align:center;} 
.home_container h4{ margin:0px; padding:0px 0px 15px 0px; color:#007cba; font-size:24px; text-transform:uppercase; display:block;} 
.home_container h5{ margin:0px; padding:0px 0px 15px 0px; color:#007cba; font-size:20px; text-transform:uppercase; display:block;} 
.home_container p{ margin:0px; padding:0px 0px 20px 0px; color:#2a2c2b; font-size:16px; line-height:27px;} 
.home_container p a{ margin:0px; padding:0px; color:#2a2c2b; font-size:16px; line-height:22px; text-decoration:none; display:inline-block;}
.home_container p a:hover{ color:#09C;}
.home_container p label{ margin:0px; padding:0px; display:inline-block; color:#2a2c2b; font-size:16px; line-height:22px;}
.home_container p span{ margin:0px; padding:0px; display:inline-block; color:#2a2c2b; font-size:16px; line-height:22px;}
.home_container p strong{ margin:0px; padding:0px; display:inline-block; color:#2a2c2b; font-size:16px; line-height:22px; font-weight:700;}

.content_top_section{ margin:-240px 0px 0px; padding:0px; display:flex; flex-wrap:wrap; justify-content:space-between;}
.top_cleaning_box{ margin:0px; padding:60px 20px 40px; width:49%; background:#fff; text-align:center; box-shadow:0px 0px 5px #999;}
.top_cleaning_box h4{ margin:0px 0px 30px; padding:0px 0px 20px; background:url(images/blue-line.png) center bottom no-repeat;}
.read_more{ margin:0px; padding:0px;}
.read_more a{ margin:0px; padding:10px; color:#007cba; font-size:19px; font-weight:700; text-decoration:none; text-transform:capitalize;}
.know_more a:hover{ color:#026698;}
.top_cleaning_box+.top_cleaning_box h4{ color:#61ce70; background:url(images/green-line.png) center bottom no-repeat;}
.top_cleaning_box+.top_cleaning_box .read_more a{ color:#61ce70;}
.top_cleaning_box+.top_cleaning_box .know_more a:hover{ color:#4ca659;}

.home_services{ margin:0px; padding:0px;}
.home_service_info{ margin:80px  0px 30px; padding:0px; text-align:center;}
.home_services_slider{ margin:0px; padding:0px; background:url(images/services-bg.jpg) center center no-repeat; background-size:100% auto;}
.hs_box{ margin:0px; padding:0px; min-height:470px !important; position:relative;}
.hs_box_content{ margin:0px; padding:20px 120px 20px 20px; position:absolute; bottom:60px; left:0px; width:100%;}
.hs_box_content div a{ margin:0px; padding:8px 30px; color:#fff; font-size:16px; line-height:22px; text-decoration:none; text-transform:capitalize; border-radius:30px; border:2px solid #fff; display:inline-block; }
.hs_box_content h4{ margin:0px; padding:0px 0px 15px; color:#fff; font-size:22px;}
.hs_box_content h4 a{ margin:0px; padding:0px; color:#fff; text-decoration:none; word-break:normal; text-transform:uppercase;}

.home_services .slick-dots li{ width:auto; height:auto;}
.home_services .slick-dots li button{ background:#61ce70; width:30px; height:6px; padding:0px;}
.home_services .slick-dots li button:before{ content:none;}
.home_services .slick-dots li.slick-active button{ background:#007cba; width:18px;}
.home_services .slick-dots{ bottom:-32px;}

.recentrly_founded{ margin:0px; padding:100px 0px 0px; text-align:center;}
.recently_list{ margin:0px auto; padding:15px 0px 0px; max-width:1000px; display:flex; flex-wrap:wrap; justify-content:space-between; align-items: center;}
.recently_list img{ margin:0px; padding:0px; max-width:100%; display:block;}

.home_testimo_wrapper{ margin:0px; padding:0px; background:url(images/testimo-bg.jpg) center top no-repeat; background-size:100% 100%;}
.testimo_container{ margin:0px auto; padding:80px 15px; max-width:1105px;}
.testimo_container h3{ margin:0px 0px 60px; padding:0px 0px 20px; font-size:35px; color:#fff; text-align:center; background:url(images/testimo-title-line.png) center bottom no-repeat;} 
.comma{ margin:0px; padding:0px 0px 20px;}
.comma img{ margin:0px; padding:0px; display:inline-block !important; max-width:100%;}
.testimo_box{ margin:0px; padding:0px; text-align:center;}
.testimo_container p{ margin:0px; padding:0px 0px 20px 0px; color:#fff; font-size:16px line-height:25px;} 
.carousel-indicators{ margin:0px; padding:30px 0px 0px; position:relative;}
.carousel-indicators li{ width:32%; text-indent:inherit; background-color:transparent; padding:0px; margin:0px;}
.testimo_author{ margin:0px auto; padding:40px 0px 0px; max-width:330px; display:flex; justify-content: space-evenly; align-items: center; text-align:left;}
.author_thumb{ margin:0px; padding:10px; width:100px; height:100px; border-radius:50%; background:#000; border:2px solid #fff; display:flex;         justify-content: space-evenly; align-items: center; overflow:hidden;}
.author_thumb img{ margin:0px; padding:0px; display:block; max-width:100%; max-height:50px;}
.author_info{ margin:0px; padding:0px 0px 0px 20px; width:calc(100% - 100px);}
.author_info strong{ margin:0px; padding:0px; display:block; color:#fff; font-size:22px; font-weight:400;}
.author_info label{ margin:0px; padding:0px; display:block; color:#fff; font-size:18px; font-weight:400;}



.home_blog_wrapper{ margin:0px; padding:30px 0px;}
.home_blog_wrapper h3{ margin:0px 0px 50px;}
.home_blog_list{ margin:0px; padding:0px; display:flex; flex-wrap:wrap; justify-content:space-between;}
.home_blog_box{ margin:0px; padding:0px; width:32.33%; text-align:center;}
.home_bb_thumb{ margin:0px; padding:0px; width:100%;}
.home_bb_thumb img{ margin:0px; padding:0px; display:block; width:100%; height:260px !important; object-fit:cover; overflow:hidden;}
.home_bb_info{ margin:0px; padding:45px 15px 40px;  box-shadow: 0px 0px 2px #999;}
.home_blog_box p{ margin:0px; padding:0px; color:#282828;}
.home_blog_box h4{ margin:0px; padding:0px 0px 20px; color:#282828; text-transform:uppercase; font-size:21px;}
.home_blog_box h4 a{ margin:0px; padding:0px; text-decoration:none; color:#282828;}
.home_blog_box h4 a:hover{ color:#61ce70;}
.home_blog_box:hover .home_bb_info{box-shadow:-2px 2px 6px 0px #999;}
.home_blog_box:hover h4 a{ color:#61ce70;}


.footer_wrapper{ margin:0px; padding:0px; background:#007cba;}
.footer_container{ margin:0px auto; padding:80px 15px 45px; max-width:1330px;}
.footer_container h5{ margin:0px; padding:0px 0px 20px 0px; color:#fff; font-size:18px; font-weight:700; text-transform:uppercase; display:block; border:none !important;}

.footer_container p{ margin:0px; padding:0px 0px 15px 0px; color:#fff; font-size:15px; line-height:23px;} 
.footer_wrap{ margin:0px; padding:0px; display:flex; flex-wrap:wrap; justify-content:space-between;}
.footer_left{ margin:0px; padding:0px; width:34%;}
.footer_left img{ margin:0px; padding:0px 0px 10px 0px; width:auto; max-width:100%;}
.footer_left ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_left ul li{ margin:0px; padding:0px 0px 20px 20px; color:#fff; font-size:15px; font-weight:400;}
.footer_left ul li a{ margin:0px; padding:0px; color:#fff; word-break:break-all; font-size:15px; font-weight:400; display:block; text-decoration:none;}
.footer_left ul li a:hover{ color:#fff;}
.footer_left ul li{ background:url(images/phone-icon.png) left top 7px no-repeat;}
.footer_left ul li+li{ background:url(images/email-icon.png) left top 9px no-repeat;}
.footer_left ul li+li+li{ background:url(images/location-icon.png) left 2px top 5px no-repeat;}

.footer_middle{ margin:0px; padding:0px; width:16%; position:relative;}
.footer_middle:before{ content:""; position:absolute; left:-100px; top:0px; width:1px; height:100%;  background:#a2a5a3;}
.footer_middle:after{ content:""; position:absolute; right:0px; top:0px; width:1px; height:100%;  background:#a2a5a3;}
.footer_middle ul{ margin:0px; padding:0px; list-style-type:none;}
.footer_middle ul li{ margin:0px; padding:0px 0px 15px;}
.footer_middle ul li a{ margin:0px; padding:0px; color:#fff; font-size:15px; line-height:22px; font-weight:400; display:inline-block; text-decoration:none;}
.footer_middle ul li a:hover{ color:#5dcb73;}

.footer_right{ margin:0px; padding:0px; width:34%;}
.subscribe_form{ margin:0px; padding:0px; max-width:335px;}
.subscribe_form p{ padding:0px 0px;}
.footer_right input[type="text"], 
.footer_right input[type="email"]{ margin:0px 0px 15px; padding:10px 15px; width:100%; color:#fff; font-size:14px; font-weight:400; font-family: 'Lato', sans-serif; border:1px solid; border-color:#8cc4e0; background:#208cc3; height:52px;}
.footer_right input[type="submit"]{ margin:0px; padding:10px 40px; color:#fff; font-size:18px; font-weight:600; font-family: 'Lato', sans-serif; 
border:none; text-transform:uppercase; background:#5dcb73; height:52px; cursor:pointer; transition:all .5s ease-in-out; -webkit-border-radius:4px;  -moz-border-radius:4px;  border-radius:4px; -webkit-appearance: none; -moz-appearance: none;  appearance: none;}
.footer_right input[type="submit"]:hover{ background:#4db362;}
#thanks{color:#fff;}

.footer_right input::-webkit-input-placeholder {color:#fff; }
.footer_right input:-ms-input-placeholder {color:#fff; } 
.footer_right input::-moz-placeholder {color:#fff; opacity: 1; }
.footer_right input:-moz-placeholder {color:#fff; opacity: 1; }

.footer_copywrite{ margin:50px 0px 0px; padding:50px 0px 0px; border-top:1px solid #fff; text-align:center;}
.footer_copywrite p{ margin:0px; padding:0px; color:#fff; font-size:15px;}
.footer_copywrite p a{ margin:0px; padding:0px; text-decoration:none; color:#fff;}
.footer_copywrite p a:hover{ color:#4db362;}





.mobile_nav{ margin:0px; padding:0px; display:none;}
.pushy-content ul{ margin:0px; padding:0px; list-style-type:none;}
.pushy-content ul li{ margin:0px; padding:0px;}
.pushy-content ul li a:hover{ color:#339bd6;}
.pushy{ background:#1d2333;}

.button_home{ margin:0px 0px; padding:15px 0px; float:right;}
.button_home a{ margin:0px; padding:14px 40px; color:#2a2c2b; font-size:20px; line-height:normal; font-weight:500; text-decoration:none; display:block; border:none; text-transform:uppercase; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; background:#fff;border-radius:7px;}
.button_home a:hover{ color:#fff; background:#007cba;}

.textalign{ margin:0px auto; text-align:center;}
.textalign h1{ font-size:55px;}

.landing_banner img{ height:550px !important;}
.landing_banner .caption_wrapper{ top:57%;}

.custom_landing{ margin:0px auto; padding:0px 0px; max-width:1100px;}

.field_33{ margin:0px 0px; padding:10px 10px; float:left; width:33.33%;}
.field_50{ margin:0px 0px; padding:10px 10px; float:left; width:50%;}
.field_100{ margin:0px 0px; padding:10px 10px; width:100%;}

.landing_form{ margin:0px 0px; padding:0px 0px;}
.landing_form input{ margin:0px 0px; padding:14px 14px !important; color:#2a2c2b !important; font-size:18px !important; border:none; font-family: 'Lato', sans-serif; background:#fff; border-radius:7px; text-transform:none; font-weight:400;}
.landing_form textarea{ margin:0px 0px; padding:14px 14px !important; color:#2a2c2b !important; font-size:18px !important; border:none; font-family: 'Lato', sans-serif; height:200px; background:#fff; border-radius:7px; text-transform:none; font-weight:400;}

.landing_form input.send_btn{ margin:10px 0px; padding:14px 40px !important; display:inline-block; color:#fff !important; background:none; text-decoration:none; text-transform:uppercase; font-weight:600; font-size:18px !important; font-family: 'Lato', sans-serif; font-style:normal; letter-spacing:0px; height:auto; line-height:normal; border:2px solid #fff; cursor:pointer; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; border-radius:7px; float:right;}
.landing_form input.send_btn:hover{color:#fff; background:#007cba; cursor:pointer;}

@media (min-width:768px) and (max-width:1024px) {
.banner img{ height:550px !important;}
.caption_box p{font-size:16px; line-height:22px}
.caption_box h1{ font-size:40px;}
.caption_box{ width:100%; max-width:850px;}
.banner_layer{ background-size:auto 260px;}
.content_top_section{ margin:-140px 0px 0px;}
.top_cleaning_box{ padding:40px 15px;}
.top_cleaning_box h4{ background-size:270px auto;}

.home_services .slick-slide{ margin:0px 10px;}
.recently_list{flex-wrap: inherit;}
.recent_logo{ margin:7px;}


.home_service_info{ margin:45px 0px 15px;}
.home_services_slider{ background:none;}
.hs_box{ margin:0px; padding:0px; height:240px !important; min-height:240px !important; background:#007cba;}
.hs_box_content{ bottom:10px; padding:20px;}
.recentrly_founded{ padding:60px 0px 0px;}
.recent_logo{ width:100%; margin:7px 0px; text-align:center;}
.recently_list img{ display:inline-block;}
.home_blog_wrapper{ padding:0px; margin:0px;}
.home_bb_thumb img{ height:170px !important;}
.footer_container{ padding:50px 15px 40px;}
.footer_left{ width:30%;}
.footer_middle{ width:30%; padding:0px 50px}
.footer_middle:before{ left:0px;}
.footer_right{ width:30%;}

}
@media only screen and (min-width: 959px) and (max-width: 1024px) {
.home_bb_thumb img{ height:210px !important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.banner img{ height:450px !important;}
.caption_box p{font-size:14px; line-height:20px;}
.caption_box{ width:100%;}
.caption_box h1{ font-size:32px;}
.banner_layer{ background-size:auto 170px;}
.content_top_section{ margin:-140px 0px 0px;}
.top_cleaning_box{ width:100%; padding:40px 15px; margin-top:20px;}
.top_cleaning_box h4{ background-size:270px auto;}
.home_service_info{ margin:45px 0px 15px;}
.home_services_slider{ background:none;}
.hs_box{ margin:0px; padding:0px; height:240px !important; min-height:240px !important; background:#007cba;}
.hs_box_content{ bottom:10px; padding:20px;}
.recentrly_founded{ padding:60px 0px 0px;}
.home_container h3{ font-size:26px;}
.recent_logo{ width:100%; margin:7px 0px; text-align:center;}
.recently_list img{ display:inline-block;}
.testimo_container h3{ font-size:28px;}
.home_blog_wrapper{ padding:0px; margin:0px;}
.home_blog_box{ width:100%;}
.home_blog_box{ margin:10px 0px;}
.footer_container{ padding:50px 15px 40px;}
.footer_left{ width:100%; padding-bottom:10px;}
.footer_middle{ width:100%; padding-bottom:10px;}
.footer_middle:after, .footer_middle:before{ content:none;}
.footer_right{ width:100%;}

.field_33{float:none; width:100%;}
.field_50{float:none; width:100%;}    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 639px) and (max-width: 767px) {
.home_services .slick-slide{ margin:0px 10px;}
.recently_list{flex-wrap: inherit;}
.recent_logo{ margin:7px;}

.field_33{float:none; width:100%;}
.field_50{float:none; width:100%;}
}


@media only screen and (max-width: 479px) {
	
.banner img{ height:350px !important;}
.caption_box p{ display:none;}
.caption_box{ width:100%;}
.caption_box h1{ font-size:24px;}
.banner_layer{ background-size:auto 140px;}
.content_top_section{ margin:-140px 0px 0px;}
.top_cleaning_box{ width:100%; padding:40px 15px; margin-top:20px;}
.top_cleaning_box h4{ background-size:270px auto;}
.home_service_info{ margin:45px 0px 15px;}
.home_services_slider{ background:none;}
.hs_box{ margin:0px; padding:0px; height:240px !important; min-height:240px !important; background:#007cba;}
.hs_box_content{ bottom:10px; padding:20px;}
.recentrly_founded{ padding:60px 0px 0px;}
.home_container h3{ font-size:26px;}
.recent_logo{ width:100%; margin:7px 0px; text-align:center;}
.recently_list img{ display:inline-block;}
.testimo_container h3{ font-size:28px;}
.home_blog_wrapper{ padding:0px; margin:0px;}
.home_blog_box{ width:100%;}
.home_blog_box{ margin:10px 0px;}
.footer_container{ padding:50px 15px 40px;}
.footer_left{ width:100%; padding-bottom:10px;}
.footer_middle{ width:100%; padding-bottom:10px;}
.footer_middle:after, .footer_middle:before{ content:none;}
.footer_right{ width:100%;}
.testimo_container{ padding-bottom:40px;}

.field_33{float:none; width:100%;}
.field_50{float:none; width:100%;}
}

@media only screen and (max-width: 1024px) {
.header_left{ width:220px;}
.header_container{ position:relative;}
.header_top{ top:20px;}
.header_right{ display:none;}
.mobile_nav{display:block; position: absolute; right:15px; top:-2px;}
.mobile_nav button{ margin:0px; padding:8px 14px; font-size:16px; display:inline-block; background:#2dbae4; border:none; font-weight:900; color: #fff; cursor:pointer;}
.pushy-content .header_sp_box{ margin:20px 20px 0px;}
.custom_landing{ margin:0px auto; padding:0px 0px; max-width:100%;}
}
    
.expand_nav{color:#fff; text-transform: none !important; cursor:pointer;}	

.expand_landing{margin:0px 0px; padding:15px 10px; display:none;}
.expand_landing ul{margin:0px 0px; padding:0px 0px 0px; list-style-type:none; text-align:center;}
.expand_landing ul li{margin:0px 0px; padding:5px 7px 5px; display:inline-block;}
.expand_landing ul li a{margin:0px 0px; padding:0px 0px; color:#fff; font-size:15px; text-transform:capitalize; text-decoration:none;}
.expand_landing ul li a:hover{ text-decoration:underline; color:#fff;}
.expand_landing ul li.current-menu-item a{ text-decoration:underline; color:#fff;}



